.version.racism_12 /* version checker */
{
	color: #0000E5;
	background-color: #2C3D30;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 951px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	width: 0.01px;
}

#slideshowu41509
{
	z-index: 2;
	width: 0.01px;
	height: 0px;
	margin-left: 155px;
	margin-top: 105px;
}

#u41524popup
{
	z-index: 3;
}

#u41529
{
	z-index: 4;
}

#u41531
{
	z-index: 6;
}

#u41533
{
	z-index: 8;
}

#u41527
{
	z-index: 10;
}

#u41525
{
	z-index: 12;
}

#pu41502-3
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -105px;
}

#u41502-3,#u41502-3-bw
{
	z-index: 14;
	min-height: 152px;
}

#u41498-4
{
	z-index: 17;
	width: 405px;
	min-height: 28px;
	margin-right: -10000px;
	margin-top: 40px;
	left: 270px;
}

#u41499-4
{
	z-index: 21;
	width: 340px;
	min-height: 11px;
	margin-right: -10000px;
	margin-top: 75px;
	left: 270px;
}

#u41503
{
	z-index: 25;
	width: 85px;
	height: 252px;
	margin-right: -10000px;
	left: 141px;
}

#u41500
{
	z-index: 26;
	margin-right: -10000px;
	left: 100px;
}

#u1740-9
{
	z-index: 41;
	margin-right: -10000px;
	margin-top: 25px;
	left: 666px;
}

#u44140-6
{
	z-index: 50;
	width: 235px;
	min-height: 35px;
	margin-right: -10000px;
	margin-top: 462px;
	left: 865px;
}

#u44141
{
	z-index: 56;
	width: 235px;
	margin-right: -10000px;
	margin-top: 180px;
	left: 865px;
}

#u44142
{
	z-index: 57;
	width: 235px;
	padding-bottom: 9px;
	margin-right: -10000px;
}

#u44143-4
{
	z-index: 58;
	width: 235px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 1px;
}

#u44144
{
	z-index: 62;
	width: 235px;
	margin-right: -10000px;
	margin-top: 236px;
	left: 865px;
}

#u44146
{
	z-index: 63;
	width: 235px;
	padding-bottom: 9px;
	margin-right: -10000px;
}

#u44145-4
{
	z-index: 64;
	width: 235px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 1px;
}

#u44147
{
	z-index: 68;
	width: 236px;
	margin-right: -10000px;
	margin-top: 292px;
	left: 865px;
}

#u44149
{
	z-index: 69;
	width: 236px;
	padding-bottom: 9px;
	margin-right: -10000px;
}

#u44149:hover
{
	width: 236px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u44148-4
{
	z-index: 70;
	width: 236px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 1px;
}

#u44150
{
	z-index: 74;
	width: 235px;
	margin-right: -10000px;
	margin-top: 347px;
	left: 865px;
}

#u44152
{
	z-index: 75;
	width: 235px;
	padding-bottom: 9px;
	margin-right: -10000px;
}

#u44151-4
{
	z-index: 76;
	width: 233px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 1px;
}

#u44153
{
	z-index: 80;
	width: 235px;
	margin-right: -10000px;
	margin-top: 403px;
	left: 865px;
}

#u44154
{
	z-index: 81;
	width: 235px;
	padding-bottom: 9px;
	margin-right: -10000px;
}

#u44142:hover,#u44146:hover,#u44152:hover,#u44154:hover
{
	width: 235px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u44155-4
{
	z-index: 82;
	width: 235px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 1px;
}

#u26295-14
{
	z-index: 86;
	width: 575px;
	min-height: 568px;
	-pie-box-shadow: 6px 6px 20px #7F7F7F;
	box-shadow: 6px 6px 20px rgba(0,0,0,0.5);
	background-color: #FFFFFF;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 180px;
	left: 270px;
}

#u26295-2
{
	line-height: 43px;
}

#u41840
{
	z-index: 100;
	width: 576px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 768px;
	left: 269px;
}

#u40585
{
	z-index: 122;
	width: 576px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u30388-6
{
	z-index: 123;
	width: 575px;
	min-height: 146px;
	-pie-box-shadow: 6px 6px 20px #7F7F7F;
	box-shadow: 6px 6px 20px rgba(0,0,0,0.5);
	background-color: #FFD65D;
	border-radius: 10px;
	margin-left: 1px;
	position: relative;
}

#u30388-2
{
	line-height: 38px;
}

#accordionu30389
{
	z-index: 129;
	width: 575px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u30394
{
	z-index: 130;
	width: 575px;
	background-color: transparent;
	position: relative;
}

#u30397-4
{
	z-index: 131;
	width: 565px;
	min-height: 21px;
	-pie-box-shadow: 6px 6px 20px #7F7F7F;
	box-shadow: 6px 6px 20px rgba(0,0,0,0.5);
	border-style: none;
	border-color: transparent;
	background-color: #404040;
	border-radius: 10px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	position: relative;
}

#u30397-4:hover
{
	background-color: #B0500D;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 21px;
	width: 565px;
	margin: 0px;
}

#u30397-4:active
{
	background-color: #B0500D;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 21px;
	width: 565px;
	margin: 0px;
}

#u30397-4.AccordionPanelTabOpen p
{
	color: #FFFFFF;
	visibility: inherit;
	font-size: 16px;
	letter-spacing: 0px;
	line-height: 1.3;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	font-style: normal;
	padding: 0px 15px 0px 20px;
}

#u30395
{
	z-index: 135;
	width: 575px;
	-pie-box-shadow: 6px 6px 20px #7F7F7F;
	box-shadow: 6px 6px 20px rgba(0,0,0,0.5);
	border-style: none;
	border-color: transparent;
	background-color: #FFD65D;
	border-radius: 0px 0px 10px 10px ;
	padding-bottom: 10px;
	position: relative;
}

#u30396-27
{
	z-index: 136;
	width: 554px;
	min-height: 831px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 10px;
}

#u30396-9 > #u30396-4:before,#u30396-9 > #u30396-6:before,#u30396-9 > #u30396-8:before
{
	margin-right: -24px;
}

#u30396-9.rtl-list > #u30396-4:before,#u30396-9.rtl-list > #u30396-6:before,#u30396-9.rtl-list > #u30396-8:before
{
	margin-right: 0px;
	margin-left: -24px;
}

#u30390
{
	z-index: 163;
	width: 575px;
	background-color: transparent;
	position: relative;
}

#u30393-4
{
	z-index: 164;
	width: 565px;
	min-height: 21px;
	-pie-box-shadow: 6px 6px 20px #7F7F7F;
	box-shadow: 6px 6px 20px rgba(0,0,0,0.5);
	border-style: none;
	border-color: transparent;
	background-color: #404040;
	border-radius: 10px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	position: relative;
}

#u30393-4:hover
{
	background-color: #B0500D;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 21px;
	width: 565px;
	margin: 0px;
}

#u30393-4:active
{
	background-color: #B0500D;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 21px;
	width: 565px;
	margin: 0px;
}

#u30391
{
	z-index: 168;
	width: 575px;
	-pie-box-shadow: 6px 6px 20px #7F7F7F;
	box-shadow: 6px 6px 20px rgba(0,0,0,0.5);
	border-style: none;
	border-color: transparent;
	background-color: #FFD65D;
	border-radius: 0px 0px 10px 10px ;
	position: relative;
}

#u30392-11
{
	z-index: 169;
	width: 555px;
	min-height: 69px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 10px;
}

#u30398
{
	z-index: 180;
	width: 575px;
	background-color: transparent;
	position: relative;
}

#u30399-4
{
	z-index: 181;
	width: 565px;
	min-height: 21px;
	-pie-box-shadow: 6px 6px 20px #7F7F7F;
	box-shadow: 6px 6px 20px rgba(0,0,0,0.5);
	border-style: none;
	border-color: transparent;
	background-color: #404040;
	border-radius: 10px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	position: relative;
}

#u30399-4:hover
{
	background-color: #B0500D;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 21px;
	width: 565px;
	margin: 0px;
}

#u30399-4:active
{
	background-color: #B0500D;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 21px;
	width: 565px;
	margin: 0px;
}

#u30400
{
	z-index: 185;
	width: 575px;
	-pie-box-shadow: 6px 6px 20px #7F7F7F;
	box-shadow: 6px 6px 20px rgba(0,0,0,0.5);
	border-style: none;
	border-color: transparent;
	background-color: #FFD65D;
	border-radius: 0px 0px 10px 10px ;
	position: relative;
}

#u30402-13
{
	z-index: 186;
	width: 555px;
	min-height: 69px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 10px;
}

#u30403
{
	z-index: 199;
	width: 575px;
	background-color: transparent;
	position: relative;
}

#u30404-4
{
	z-index: 200;
	width: 565px;
	min-height: 21px;
	-pie-box-shadow: 6px 6px 20px #7F7F7F;
	box-shadow: 6px 6px 20px rgba(0,0,0,0.5);
	border-style: none;
	border-color: transparent;
	background-color: #404040;
	border-radius: 10px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	position: relative;
}

#u30404-4:hover
{
	background-color: #B0500D;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 21px;
	width: 565px;
	margin: 0px;
}

#u30404-4:active
{
	background-color: #B0500D;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 21px;
	width: 565px;
	margin: 0px;
}

#u30405
{
	z-index: 204;
	width: 575px;
	-pie-box-shadow: 6px 6px 20px #7F7F7F;
	box-shadow: 6px 6px 20px rgba(0,0,0,0.5);
	border-style: none;
	border-color: transparent;
	background-color: #FFD65D;
	border-radius: 0px 0px 10px 10px ;
	padding-bottom: 10px;
	position: relative;
}

#u30407-34
{
	z-index: 205;
	width: 555px;
	min-height: 543px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 10px;
}

#u30407-29
{
	counter-reset: list0;
}

#u30407-29 > li:before
{
	counter-increment: list0;
	content:  counter(list0, decimal) '.';
}

#u30407-29 .list1
{
	counter-reset: list1;
}

#u30407-29 .list1 > li:before
{
	counter-increment: list1;
	content:  counter(list1, lower-alpha) '.';
}

#u30407-29 .list2
{
	counter-reset: list2;
}

#u30407-29 .list2 > li:before
{
	counter-increment: list2;
	content:  counter(list2, lower-roman) '.';
}

#u30407-29 .list3
{
	counter-reset: list3;
}

#u30407-29 .list3 > li:before
{
	counter-increment: list3;
	content:  counter(list3, decimal) '.';
}

#u30407-29 .list4
{
	counter-reset: list4;
}

#u30407-29 .list4 > li:before
{
	counter-increment: list4;
	content:  counter(list4, lower-alpha) '.';
}

#u30407-29 .list5
{
	counter-reset: list5;
}

#u30407-29 .list5 > li:before
{
	counter-increment: list5;
	content:  counter(list5, lower-roman) '.';
}

#u30407-29 .list6
{
	counter-reset: list6;
}

#u30407-29 .list6 > li:before
{
	counter-increment: list6;
	content:  counter(list6, decimal) '.';
}

#u30407-29 .list7
{
	counter-reset: list7;
}

#u30407-29 .list7 > li:before
{
	counter-increment: list7;
	content:  counter(list7, lower-alpha) '.';
}

#u30407-29 .list8
{
	counter-reset: list8;
}

#u30407-29 .list8 > li:before
{
	counter-increment: list8;
	content:  counter(list8, lower-roman) '.';
}

#u30407-29 > #u30407-6:before,#u30407-29 > #u30407-8:before,#u30407-29 > #u30407-10:before,#u30407-29 > #u30407-12:before,#u30407-29 > #u30407-14:before,#u30407-29 > #u30407-16:before,#u30407-29 > #u30407-18:before,#u30407-29 > #u30407-20:before,#u30407-29 > #u30407-22:before,#u30407-29 > #u30407-24:before,#u30407-29 > #u30407-26:before,#u30407-29 > #u30407-28:before
{
	margin-right: -9px;
}

#u30407-29.rtl-list > #u30407-6:before,#u30407-29.rtl-list > #u30407-8:before,#u30407-29.rtl-list > #u30407-10:before,#u30407-29.rtl-list > #u30407-12:before,#u30407-29.rtl-list > #u30407-14:before,#u30407-29.rtl-list > #u30407-16:before,#u30407-29.rtl-list > #u30407-18:before,#u30407-29.rtl-list > #u30407-20:before,#u30407-29.rtl-list > #u30407-22:before,#u30407-29.rtl-list > #u30407-24:before,#u30407-29.rtl-list > #u30407-26:before,#u30407-29.rtl-list > #u30407-28:before
{
	margin-right: 0px;
	margin-left: -9px;
}

#u30408
{
	z-index: 239;
	width: 575px;
	background-color: transparent;
	position: relative;
}

#u30411-4
{
	z-index: 240;
	width: 565px;
	min-height: 21px;
	-pie-box-shadow: 6px 6px 20px #7F7F7F;
	box-shadow: 6px 6px 20px rgba(0,0,0,0.5);
	border-style: none;
	border-color: transparent;
	background-color: #404040;
	border-radius: 10px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	position: relative;
}

#u30411-4:hover
{
	background-color: #B0500D;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 21px;
	width: 565px;
	margin: 0px;
}

#u30411-4:active
{
	background-color: #B0500D;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 21px;
	width: 565px;
	margin: 0px;
}

#u30409
{
	z-index: 244;
	width: 575px;
	-pie-box-shadow: 6px 6px 20px #7F7F7F;
	box-shadow: 6px 6px 20px rgba(0,0,0,0.5);
	border-style: none;
	border-color: transparent;
	background-color: #FFD65D;
	border-radius: 0px 0px 10px 10px ;
	padding-bottom: 11px;
	position: relative;
}

#u30412-19
{
	z-index: 245;
	width: 555px;
	min-height: 698px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 10px;
}

#u30424
{
	z-index: 264;
	width: 575px;
	background-color: transparent;
	position: relative;
}

#u30427-4
{
	z-index: 265;
	width: 565px;
	min-height: 21px;
	-pie-box-shadow: 6px 6px 20px #7F7F7F;
	box-shadow: 6px 6px 20px rgba(0,0,0,0.5);
	border-style: none;
	border-color: transparent;
	background-color: #404040;
	border-radius: 10px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	position: relative;
}

#u30427-4:hover
{
	background-color: #B0500D;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 21px;
	width: 565px;
	margin: 0px;
}

#u30427-4:active
{
	background-color: #B0500D;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 21px;
	width: 565px;
	margin: 0px;
}

#u30397-4.AccordionPanelTabOpen,#u30393-4.AccordionPanelTabOpen,#u30399-4.AccordionPanelTabOpen,#u30404-4.AccordionPanelTabOpen,#u30411-4.AccordionPanelTabOpen,#u30427-4.AccordionPanelTabOpen
{
	-pie-box-shadow: 6px 6px 20px #7F7F7F;
	box-shadow: 6px 6px 20px rgba(0,0,0,0.5);
	border-style: none;
	border-color: transparent;
	background-color: #B0500D;
	border-radius: 10px 10px 0px 0px ;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 21px;
	width: 565px;
	margin: 0px;
}

#u30425
{
	z-index: 269;
	width: 575px;
	-pie-box-shadow: 6px 6px 20px #7F7F7F;
	box-shadow: 6px 6px 20px rgba(0,0,0,0.5);
	border-style: none;
	border-color: transparent;
	background-color: #FFD65D;
	border-radius: 0px 0px 10px 10px ;
	padding-bottom: 14px;
	position: relative;
}

#u30428-15
{
	z-index: 270;
	width: 555px;
	min-height: 69px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 10px;
}

.AccordionPanelTab /* accordion */
{
	cursor: pointer;
}

#u30423-21
{
	z-index: 101;
	width: 575px;
	min-height: 569px;
	-pie-box-shadow: 6px 6px 20px #7F7F7F;
	box-shadow: 6px 6px 20px rgba(0,0,0,0.5);
	background-color: #FFFFFF;
	border-radius: 10px;
	margin-left: 1px;
	margin-top: 20px;
	position: relative;
}

#u26295-6,#u30423-3
{
	line-height: 36px;
}

#u41795
{
	z-index: 285;
	width: 186px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 1px;
	margin-top: 20px;
	position: relative;
}

#buttonu41796
{
	z-index: 286;
	width: 186px;
	-pie-box-shadow: 6px 6px 20px #7F7F7F;
	box-shadow: 6px 6px 20px rgba(0,0,0,0.5);
	border-color: #787878;
	background-color: #FFFFFF;
	border-radius: 10px;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
}

#buttonu41796:hover
{
	background-color: #FFD65D;
	width: 186px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#buttonu41796.ButtonSelected
{
	background-color: #FFFFFF;
	width: 186px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u41798-4
{
	z-index: 287;
	width: 119px;
	min-height: 25px;
	background-color: transparent;
	line-height: 29px;
	text-align: center;
	letter-spacing: 1px;
	color: #B0500D;
	font-size: 24px;
	font-family: satisfy, cursive;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
	left: 62px;
}

#buttonu41796:hover #u41798-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 119px;
	margin: 28px -10000px 0px 0px;
}

#buttonu41796.ButtonSelected #u41798-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 119px;
	margin: 28px -10000px 0px 0px;
}

#u41797
{
	z-index: 291;
	vertical-align: top;
	width: 65px;
	height: 55px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 3px;
	background: url("../images/maliyan%20button-u41797.png") no-repeat 0px 0px;
}

.hidpi #u41797
{
	background-image: url("../images/maliyan%20button-u41797_2x.png");
	background-size: 65px 54.99999999999999px;
}

#u39102-8
{
	z-index: 292;
	width: 214px;
	min-height: 395px;
	-pie-box-shadow: 6px 5px 20px #7F7F7F;
	box-shadow: 6px 5px 20px rgba(0,0,0,0.5);
	background-color: #FFD65D;
	border-radius: 10px 0px 10px 0px ;
	-webkit-transform: matrix(0.9925,0.1219,-0.1219,0.9925,25,-12);
	-ms-transform: matrix(0.9925,0.1219,-0.1219,0.9925,25,-12);
	transform: matrix(0.9925,0.1219,-0.1219,0.9925,25,-12);
	position: relative;
	margin-right: -10000px;
	margin-top: 1282px;
	left: 842px;
}

#u39102-6
{
	line-height: 14px;
}

#u44119-4
{
	z-index: 300;
	width: 763px;
	min-height: 170px;
	background-color: transparent;
	opacity: 0.08;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=8)";
	filter: alpha(opacity=8);
	line-height: 180px;
	font-size: 150px;
	-webkit-transform: matrix(0.7071,-0.7071,0.7071,0.7071,48,296);
	-ms-transform: matrix(0.7071,-0.7071,0.7071,0.7071,48,296);
	transform: matrix(0.7071,-0.7071,0.7071,0.7071,48,296);
	position: relative;
	margin-right: -10000px;
	margin-top: 470px;
	left: 202px;
}

#u42573
{
	z-index: 304;
	width: 109px;
	margin-right: -10000px;
	margin-top: 126px;
	left: 270px;
}

#u41653
{
	z-index: 305;
	width: 109px;
	padding-bottom: 2px;
	margin-right: -10000px;
}

#u41653:hover
{
	width: 109px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u41653.MuseLinkActive
{
	width: 109px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u41654-4
{
	z-index: 306;
	width: 109px;
	min-height: 7px;
	margin-right: -10000px;
	margin-top: 2px;
}

#u42574
{
	z-index: 310;
	width: 97px;
	margin-right: -10000px;
	margin-top: 126px;
	left: 381px;
}

#u42575
{
	z-index: 311;
	width: 97px;
	padding-bottom: 2px;
	margin-right: -10000px;
}

#u42575:hover
{
	width: 97px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u42575.MuseLinkActive
{
	width: 97px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u42576-4
{
	z-index: 312;
	width: 97px;
	min-height: 7px;
	margin-right: -10000px;
	margin-top: 2px;
}

#u42577
{
	z-index: 316;
	width: 106px;
	margin-right: -10000px;
	margin-top: 126px;
	left: 480px;
}

#u42578
{
	z-index: 317;
	width: 106px;
	padding-bottom: 2px;
	margin-right: -10000px;
}

#u42578:hover
{
	width: 106px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u42579-4
{
	z-index: 318;
	width: 106px;
	min-height: 7px;
	margin-right: -10000px;
	margin-top: 2px;
}

#u42580
{
	z-index: 322;
	width: 106px;
	margin-right: -10000px;
	margin-top: 126px;
	left: 588px;
}

#u42581
{
	z-index: 323;
	width: 106px;
	padding-bottom: 2px;
	margin-right: -10000px;
}

#u42578.MuseLinkActive,#u42581:hover
{
	width: 106px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u42581.MuseLinkActive
{
	width: 106px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u42582-4
{
	z-index: 324;
	width: 106px;
	min-height: 7px;
	margin-right: -10000px;
	margin-top: 2px;
}

#u42583
{
	z-index: 328;
	width: 213px;
	margin-right: -10000px;
	margin-top: 126px;
	left: 696px;
}

#u42585
{
	z-index: 329;
	width: 213px;
	padding-bottom: 2px;
	margin-right: -10000px;
}

#u42585:hover
{
	width: 213px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u42585.MuseLinkActive
{
	width: 213px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u42584-4
{
	z-index: 330;
	width: 213px;
	min-height: 7px;
	margin-right: -10000px;
	margin-top: 2px;
}

#u42586
{
	z-index: 334;
	width: 190px;
	margin-right: -10000px;
	margin-top: 126px;
	left: 911px;
}

#u42588
{
	z-index: 335;
	width: 190px;
	padding-bottom: 2px;
	margin-right: -10000px;
}

#u42588:hover
{
	width: 190px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u42588.MuseLinkActive
{
	width: 190px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u42587-4
{
	z-index: 336;
	width: 190px;
	min-height: 7px;
	margin-right: -10000px;
	margin-top: 2px;
}

#pu42589
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -124px;
}

#u42589
{
	z-index: 28;
	min-height: 91px;
	padding-bottom: 15px;
}

#u42589_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1000px;
	left: -100px;
}

#u44220
{
	z-index: 35;
	width: 150px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 270px;
}

#u44222
{
	z-index: 36;
	width: 150px;
	padding-bottom: 9px;
	margin-right: -10000px;
}

#u44222:hover
{
	width: 150px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u44222.MuseLinkActive
{
	width: 150px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u44221-4
{
	z-index: 37;
	width: 149px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 1px;
}

#u44115-4
{
	z-index: 31;
	width: 396px;
	min-height: 71px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 440px;
}

#u42931
{
	z-index: 29;
	width: 213px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 880px;
}

#u42589-bw
{
	z-index: 28;
	min-height: 91px;
	margin-top: 144px;
}

#u42592
{
	z-index: 340;
	width: 20px;
	height: 250px;
	margin-right: -10000px;
	left: 100px;
}

.ie #u42592
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

body
{
	position: relative;
	min-width: 1000px;
}

#page .verticalspacer
{
	clear: both;
}

